## libpam-foreground 0.2

=== Makefile ===
pam_foreground.so: pam_foreground.c
	gcc -fPIC -O2 -Wall -c pam_foreground.c
	ld -x --shared -o pam_foreground.so pam_foreground.o
clean:
	- rm *.o *.so

default: pam_foreground.so
