=== debian/changelog ===
libpam-foreground (0.2) unstable; urgency=low

  * Fix up minor bugs for main inclusion

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon, 23 Jan 2006 22:50:45 +0000

libpam-foreground (0.1-1) unstable; urgency=low

  * Initial release

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat, 24 Dec 2005 00:24:27 +0000
