=== debian/changelog ===
libpam-foreground (0.3) dapper; urgency=low

  * Added check-foreground-console tool

 -- Daniel Silverstone <daniel.silverstone@ubuntu.com>  Thu, 11 May 2006 11:49:11 +0100

libpam-foreground (0.2) dapper; urgency=low

  * Fix up minor bugs for main inclusion

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon, 23 Jan 2006 22:50:45 +0000

libpam-foreground (0.1-1) dapper; urgency=low

  * Initial release

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat, 24 Dec 2005 00:24:27 +0000
