=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,11 @@
 
 	# Add here commands to install the package into debian/libpam-foreground.
 	mkdir -p debian/libpam-foreground/lib/security
+	mkdir -p debian/libpam-foreground/bin
 	cp pam_foreground.so debian/libpam-foreground/lib/security
+	cp check-foreground-console debian/libpam-foreground/bin/
+	chown root:root debian/libpam-foreground/bin/check-foreground-console
+	chmod u=rwxs,g=rx,o=rx debian/libpam-foreground/bin/check-foreground-console
 
 
 # Build architecture-independent files here.
@@ -73,7 +77,7 @@
 	dh_link
 	dh_strip
 	dh_compress
-	dh_fixperms
+	dh_fixperms -Xcheck-foreground-console
 #	dh_perl
 #	dh_python
 #	dh_makeshlibs
