## libpam-foreground 0.4-1

=== debian/changelog ===
libpam-foreground (0.4-1) unstable; urgency=low

  * Bring in the Ubuntu changes (Closes: #432066, #432067)
  * Clean /var/run/console on boot (Closes: #431475)
  * Check that the login isn't remote (Closes: #431730)
  * Ensure that full library dependency information is included (Closes:
    #432035) 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 13 Jul 2007 14:03:10 +0100

libpam-foreground (0.3-0ubuntu1) gutsy; urgency=low

  * Add missing linker options (LP: #76364), thanks to Bohdan Kmit'.
  * Split out of native packaging.

 -- Kees Cook <kees@ubuntu.com>  Thu, 21 Jun 2007 12:55:26 -0700
