=== debian/control ===
Source: libpam-foreground
Section: misc
Priority: optional
Maintainer: Matthew Garrett <mjg59@srcf.ucam.org>
Build-Depends: debhelper (>= 4.0.0), libpam-dev
Standards-Version: 3.6.2

Package: libpam-foreground
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: create lockfiles describing which users own which console
 This PAM module creates a lockfile whenever a user logs in, specifying the
 username and the console. This allows software to check whether the user
 making a request is on the current foreground console or not.
