=== debian/rules ===
--- 
+++ 
@@ -70,7 +70,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-#	dh_installinit
+	dh_installinit --no-start -u "start 46 S ."
 #	dh_installcron
 #	dh_installinfo
 	dh_installman
