## libpam-foreground 0.5

=== debian/changelog ===
libpam-foreground (0.5) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Make clean not ignore errors.
  * Remove dashed version from native package.
  * Remove unnecessary and unneeded comments and commands from rules.
  * Add VERY minimalistic manpage for check-foreground-console.
  * Fix debian/copyright syntax to make lintian happy.
  * Add lintian override for setuid binary.
  * Bump debhelper build-depends and compat to 6 (for dh_lintian).
  * Bump Standards Version to 3.7.3.

 -- Barry deFreese <bddebian@comcast.net>  Thu, 22 May 2008 12:49:13 -0400
