=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libpam-foreground
 Section: misc
 Priority: optional
-Maintainer: Matthew Garrett <mjg59@srcf.ucam.org>
-Build-Depends: debhelper (>= 4.0.0), libpam-dev
-Standards-Version: 3.6.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 6.0.7~), libpam-dev
+Standards-Version: 3.7.3
 
 Package: libpam-foreground
 Architecture: any
