## libpam-foreground 0.7

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 pam_foreground.so: pam_foreground.c
 	gcc -fPIC -O2 -Wall -c pam_foreground.c
-	ld -x --shared -o pam_foreground.so pam_foreground.o
+	ld -lpam -x --shared -o pam_foreground.so pam_foreground.o -lpam -lc
 clean:
 	- rm *.o *.so check-foreground-console
