=== debian/changelog ===
libpam-foreground (0.7) unstable; urgency=low

  * QA upload.
  * Remember to remove conffile /etc/init.d/libpam-foreground when
    upgrading to dummy package.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 03 Jun 2010 08:57:30 +0200

libpam-foreground (0.6) unstable; urgency=low

  * QA upload.
  * This package is obsolete and replaced by libpam-ck-connector.
    Convert it to a dummy package with architecture all pulling in
    libpam-ck-connector (Closes: #517039).
  * Update standards version to 3.8.4.
  * Drop build depend on libpam-dev.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 03 Jun 2010 08:02:52 +0200
