=== debian/control ===
Source: libpam-foreground
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 6.0.7~)
Standards-Version: 3.8.4

Package: libpam-foreground
Architecture: all
Depends: libpam-ck-connector
Description: transitional dummy package which can be safely removed
 This package used to contain a pam module creating a file in
 /var/run/console/ for all users logged in to the console.  This
 functionallity is now provided by the libpam-ck-connector package,
 and this package is now a dummy package to pull in libpam-ck-connector.
