=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

build: build-stamp

build-stamp: 
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#[ ! -f Makefile] || $(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/libpam-foreground.
	#mkdir -p debian/libpam-foreground/lib/security
	#mkdir -p debian/libpam-foreground/bin
	#cp pam_foreground.so debian/libpam-foreground/lib/security
	#cp check-foreground-console debian/libpam-foreground/bin/
	#chown root:root debian/libpam-foreground/bin/check-foreground-console
	#chmod u=rwxs,g=rx,o=rx debian/libpam-foreground/bin/check-foreground-console


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	#dh_installinit --no-start -u "start 46 S ."
	#dh_installman debian/check-foreground-console.1
	#dh_lintian
	dh_link
	dh_strip
	dh_compress
	dh_fixperms -Xcheck-foreground-console
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
